**To associate an asset to a project**

The following ``batch-associate-project-assets`` example associates a wind farm asset to a project. ::

    aws iotsitewise batch-associate-project-assets \
        --project-id a1b2c3d4-5678-90ab-cdef-eeeeeEXAMPLE \
        --asset-ids a1b2c3d4-5678-90ab-cdef-44444EXAMPLE

This command produces no output.

For more information, see `Adding assets to projects <https://docs.aws.amazon.com/iot-sitewise/latest/appguide/add-assets-to-projects-sd.html>`__ in the *AWS IoT SiteWise Monitor Application Guide*.